<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-mobileVectorBase.css</id>
	<title>MediaWiki:Gadget-mobileVectorBase.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-mobileVectorBase.css"/>
	<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=MediaWiki:Gadget-mobileVectorBase.css&amp;action=history"/>
	<updated>2026-04-24T22:03:43Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://compusofia.com/w/index.php?title=MediaWiki:Gadget-mobileVectorBase.css&amp;diff=1948&amp;oldid=prev</id>
		<title>Majestix: 1 revision imported: Initial Setup</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=MediaWiki:Gadget-mobileVectorBase.css&amp;diff=1948&amp;oldid=prev"/>
		<updated>2026-04-09T11:10:27Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported: Initial Setup&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 13:10, 9 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wikiNonStop:diff:1.41:old-1947:rev-1948 --&gt;
&lt;/table&gt;</summary>
		<author><name>Majestix</name></author>
	</entry>
	<entry>
		<id>https://compusofia.com/w/index.php?title=MediaWiki:Gadget-mobileVectorBase.css&amp;diff=1947&amp;oldid=prev</id>
		<title>en&gt;Jon (WMF): https://phabricator.wikimedia.org/T252467</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=MediaWiki:Gadget-mobileVectorBase.css&amp;diff=1947&amp;oldid=prev"/>
		<updated>2020-06-05T19:04:25Z</updated>

		<summary type="html">&lt;p&gt;https://phabricator.wikimedia.org/T252467&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*&lt;br /&gt;
	The styles below essentially place the navigation menu below the content,&lt;br /&gt;
	instead of to the side of it. They also hide the logo, as there&amp;#039;s no space&lt;br /&gt;
	left for it.&lt;br /&gt;
	This is partly from&lt;br /&gt;
	@deviceWidthTablet is a bit too large for most people. use 700px instead.&lt;br /&gt;
	You also need a hack in JS, to adapt the viewport scaling on mobile devices.&lt;br /&gt;
*/&lt;br /&gt;
@media only screen and (max-width:600px) and (orientation: portrait) {&lt;br /&gt;
	#siteSub,&lt;br /&gt;
	#ca-mobile,&lt;br /&gt;
	div.vectorTabs li.selected.selected,&lt;br /&gt;
	.after-portlet-lang,&lt;br /&gt;
	.uls-settings-trigger {&lt;br /&gt;
		display:none;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	div#mw-head {&lt;br /&gt;
		position: static !important;&lt;br /&gt;
		margin-top: 0.5em;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	/* Move the panel to the bottom and display it as in-line lists */&lt;br /&gt;
	div#mw-navigation div#mw-panel {&lt;br /&gt;
		display: table;&lt;br /&gt;
		position: static;&lt;br /&gt;
		table-layout: fixed;&lt;br /&gt;
		width: 100%;&lt;br /&gt;
		overflow: hidden;&lt;br /&gt;
		font-size: 150%;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		background-color: #f6f6f6;&lt;br /&gt;
		-webkit-transition: width 2s;&lt;br /&gt;
	}&lt;br /&gt;
	div#mw-navigation div#mw-panel.menu-closed {&lt;br /&gt;
		display: none;&lt;br /&gt;
		position:initial;&lt;br /&gt;
		width: 0;&lt;br /&gt;
	}&lt;br /&gt;
	div#mw-navigation div#mw-panel.menu-opened {&lt;br /&gt;
		display: table;&lt;br /&gt;
		position: absolute;&lt;br /&gt;
		top: 3em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
	div#mw-navigation div#mw-panel .portal {&lt;br /&gt;
		display: block;&lt;br /&gt;
		width: 100%;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	div#mw-navigation div#mw-panel ul li {&lt;br /&gt;
		list-style: none;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	/* Hide the logo and tabs */&lt;br /&gt;
	div#p-logo {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.mw-panel-toggle {&lt;br /&gt;
		position:absolute;&lt;br /&gt;
		top:0;&lt;br /&gt;
		left:0;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	/* Rearrange various page elements to fill the now-available space */&lt;br /&gt;
	body div#footer {&lt;br /&gt;
		margin-left: 0;&lt;br /&gt;
		padding-top: 0;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	/* don&amp;#039;t need these in the footer either... */&lt;br /&gt;
	body div#footer	li#footer-info-lastmod,&lt;br /&gt;
	body div#footer	li#footer-info-viewcount {&lt;br /&gt;
			display: none;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#p-personal {&lt;br /&gt;
		display: table;&lt;br /&gt;
		position: absolute;&lt;br /&gt;
		top: 0;&lt;br /&gt;
		right: 0;&lt;br /&gt;
	}&lt;br /&gt;
	.client-js #p-personal ul {&lt;br /&gt;
		padding-left: 0;&lt;br /&gt;
		display: none;&lt;br /&gt;
		background-color: white;&lt;br /&gt;
		border: solid 1px silver;&lt;br /&gt;
		border-top-width: 0;&lt;br /&gt;
		border-right-width: 0;&lt;br /&gt;
		text-align: left;&lt;br /&gt;
	}&lt;br /&gt;
	.client-js #p-personal:focus ul,&lt;br /&gt;
	.client-js #p-personal:hover ul,&lt;br /&gt;
	.client-js #p-personal.menu-opened ul {&lt;br /&gt;
		cursor: pointer;&lt;br /&gt;
		display: block;&lt;br /&gt;
	}&lt;br /&gt;
	div#right-navigation {&lt;br /&gt;
		position: absolute;&lt;br /&gt;
		top: inherit;&lt;br /&gt;
		right: 0;&lt;br /&gt;
		margin-top: 0;&lt;br /&gt;
		float: none;&lt;br /&gt;
	}&lt;br /&gt;
	div#left-navigation {&lt;br /&gt;
		position: absolute;&lt;br /&gt;
		top: inherit;&lt;br /&gt;
		margin: 0;&lt;br /&gt;
		display: block;&lt;br /&gt;
		float: none;&lt;br /&gt;
	}&lt;br /&gt;
	#p-namespaces,&lt;br /&gt;
	#p-views,&lt;br /&gt;
	#p-variants {&lt;br /&gt;
		position: relative;&lt;br /&gt;
		top: 2.5em;&lt;br /&gt;
	}&lt;br /&gt;
	#p-namespaces {&lt;br /&gt;
		padding-left: 0;&lt;br /&gt;
	}&lt;br /&gt;
	#p-cactions,&lt;br /&gt;
	div#p-twinkle {&lt;br /&gt;
		top: 2.5em;&lt;br /&gt;
		float: right;&lt;br /&gt;
	}&lt;br /&gt;
	div#p-search {&lt;br /&gt;
		float: none;&lt;br /&gt;
		position: absolute;&lt;br /&gt;
		right: 0;&lt;br /&gt;
		/*width: 100vw;*/&lt;br /&gt;
		margin: 0;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
	}&lt;br /&gt;
	div#simpleSearch {&lt;br /&gt;
		margin: 0 40px;&lt;br /&gt;
		width: auto !important;&lt;br /&gt;
		padding: 0;&lt;br /&gt;
	}&lt;br /&gt;
	div.vectorMenu div.menu {&lt;br /&gt;
		left: inherit;&lt;br /&gt;
		right: -1px;&lt;br /&gt;
	}&lt;br /&gt;
	div#content {&lt;br /&gt;
		/* Hide the 1px blue border on the left side */&lt;br /&gt;
		border-left: 0;&lt;br /&gt;
		margin-left: 0;&lt;br /&gt;
		padding: 1em 0.3em;&lt;br /&gt;
	}&lt;br /&gt;
	.read-more-container {&lt;br /&gt;
		margin: 0;&lt;br /&gt;
	}&lt;br /&gt;
	div#mw-panel {&lt;br /&gt;
		font-size: 100% !important;&lt;br /&gt;
	}&lt;br /&gt;
	#p-personal h3 {&lt;br /&gt;
		font-size: 0.75em;&lt;br /&gt;
		color: #4d4d4d;&lt;br /&gt;
		font-weight: normal;&lt;br /&gt;
		margin: 0;&lt;br /&gt;
		padding: 0.25em 0 0.25em 0.25em;&lt;br /&gt;
		border: none;&lt;br /&gt;
		display: block;&lt;br /&gt;
	}&lt;br /&gt;
	.client-js #p-personal li {&lt;br /&gt;
		float: none;&lt;br /&gt;
		margin: 0.75em 0.5em;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.client-js #p-personal #pt-notifications-alert, #p-personal #pt-notifications-notice {&lt;br /&gt;
		margin: 0 0.2em;&lt;br /&gt;
		display: inline-block;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.client-js #p-personal-label {&lt;br /&gt;
		background-image: linear-gradient(transparent, transparent), url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20width%3D%2212px%22%20height%3D%2213.836px%22%20viewBox%3D%220%200%2012%2013.836%22%20enable-background%3D%22new%200%200%2012%2013.836%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cpath%20fill%3D%22%23777777%22%20d%3D%22M1.938%2C6.656c-1.32%2C1.485-1.47%2C3.15-0.97%2C4.25c0.323%2C0.707%2C0.78%2C1.127%2C1.313%2C1.375%0A%09c0.496%2C0.229%2C1.074%2C0.273%2C1.658%2C0.282c0.023%2C0%2C0.04%2C0.03%2C0.062%2C0.03h4.187c0.61%2C0%2C1.225-0.125%2C1.75-0.405%0A%09c0.527-0.28%2C0.961-0.718%2C1.188-1.376c0.335-0.964%2C0.175-2.529-1.094-4.03C9.094%2C7.954%2C7.68%2C8.719%2C6.065%2C8.719%0A%09c-1.677%2C0-3.182-0.812-4.125-2.063H1.938z%22%2F%3E%0A%3Cpath%20fill%3D%22%23777777%22%20d%3D%22M6.063%2C0c-1.89%2C0-3.595%2C1.674-3.594%2C3.563C2.467%2C5.45%2C4.173%2C7.155%2C6.06%2C7.155%0A%09c1.89%2C0%2C3.564-1.705%2C3.563-3.593C9.625%2C1.673%2C7.95%2C0%2C6.063%2C0L6.063%2C0z%22%2F%3E%0A%3C%2Fsvg%3E%0A);&lt;br /&gt;
		background-repeat: no-repeat;&lt;br /&gt;
		background-size: 25px 25px;&lt;br /&gt;
		cursor: pointer;&lt;br /&gt;
		height: 30px;&lt;br /&gt;
		margin: 5px !important;&lt;br /&gt;
		background-position: right top;&lt;br /&gt;
		/* hide the text */&lt;br /&gt;
		text-indent: 100%;&lt;br /&gt;
		white-space: nowrap;&lt;br /&gt;
		overflow: hidden;&lt;br /&gt;
	}&lt;br /&gt;
	#pt-userpage, #pt-anonuserpage {&lt;br /&gt;
		background-image: none !important;&lt;br /&gt;
		padding-left: 0 !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
@media only screen and (min-width:600px) {&lt;br /&gt;
.mw-panel-toggle {&lt;br /&gt;
	display:none;&lt;br /&gt;
}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;Jon (WMF)</name></author>
	</entry>
</feed>